id: bitdefender-phish

info:
  name: bitdefender phishing Detection
  author: rxerium
  severity: info
  description: |
    A bitdefender phishing website was detected
  reference:
    - https://bitdefender.com
  metadata:
    max-request: 1
  tags: phishing,bitdefender,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Bitdefender - Global Leader in Cybersecurity Software'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"bitdefender.com")'
          - '!contains(host,"bitdefender.co.uk")'
# digest: 4a0a00473045022100812be4720728f6aa9a45821b67b932e5df02954135c3cb53b44b11fa6f7743e402207f04e860d670c7afd1f4f207dd444605940e24687dcf74eba933246be7eb0cce:922c64590222798bb761d5b6d8e72950